<Strings>
	<item name="ProductName" value="Disk Calculator" />
 	<item name="ProductVer" value="Disk Calculator 3.02.1" />
 	<item name="CopyrightString" value="Copyright(C) 2017.All Rights Reserved."/>
  	<item name="WebSite" value="" />
	<item name="Add Streaming" value="Add Streaming" />
	<item name="Clear All" value="Clear All" />
	<item name="NO." value="NO." />
	<item name="Channels" value="Channels" />
	<item name="Compression" value="Compression" />
	<item name="--Compression--" value="--Compression--" />
	<item name="Resolution" value="Resolution" />
	<item name="--Resolution--" value="--Resolution--" />
	<item name="FrameRate" value="FrameRate" />
	<item name="--FrameRate--" value="--FrameRate--" />
	<item name="Audio" value="Audio" />
	<item name="Bitrate/Ch(Kbps)" value="Bitrate/Ch(Kbps)" />
	<item name="Operation" value="Operation" />
	<item name="Delete" value="Delete" />
	<item name="Customize" value="Customize" />
	<item name="Customize(hours)" value="Customize(hours)" />
	<item name="Total" value="Total" />
	<item name="Disk Requirement" value="Disk Requirement" />
	<item name="Recording day" value="Recording day" />
	<item name="Recording Day" value="Recording Day" />
	<item name="RAID Calculator" value="RAID Calculator" />
	<item name="Storage Capacity" value="Storage Capacity" />
	<item name="Device Drives" value="Device Drives" />
	<item name="HDD Capcity" value="HDD Capcity" />
	<item name="RAID Volume" value="RAID Volume" />
	<item name="RAID 5" value="RAID 5" />
	<item name="TB" value="TB" />
	<item name="bay" value="bay" />
	<item name="Request Capacity:" value="Request Capacity:" />
	<item name="Recording Days:" value="Recording Days:" />
	<item name="Available Capacity:" value="Available Capacity:" />
	<item name="Day" value="Day" />
	<item name="Hour" value="Hour" />
	<item name="Max" value="Max"/>
  	<item name="Min" value="Min" />
  	<item name="About" value="About" />
	<item name="Close" value="Close" />
	<item name="Environment" value="Environment"/>
	<item name="--Environment--" value="--Environment--" />
	<item name="Scene 1" value="low" />
	<item name="Scene 2" value="medium" />
	<item name="Scene 3" value="high" />
	<item name="Preview" value="Preview" />
	<item name="Record Plan" value="Record Plan" />
	<item name="24 hours per day" value="24 hours per day" />
	<item name="Sun." value="Sun." />
	<item name="Mon." value="Mon." />
	<item name="Tues." value="Tues." />
	<item name="Wed." value="Wed." />
	<item name="Thur." value="Thur." />
	<item name="Fri." value="Fri." />
	<item name="Sat." value="Sat." />
	<item name="Week" value="Week" />
</Strings>
